/* GENERAL */
*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Poppins,sans-serif;
}

body{
background:#faf9f6;
}

#app{
display:none;
}

/* Action-BTN */

.action-btn-pay {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    padding: 0;
    margin-top:10px;
    background:#a5a7a8;
    color:white;
}

.action-btn-edit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width:30px;
    height: 30px;
    padding: 0;
    margin-top:10px;
    background:#a5a7a8;
    color:white;
}

.action-btn-delete {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    padding: 0;
    margin-top:10px;
    background:#c94f4f;
    color:white;
}

.mobile-menu-btn{
    display:none;
}